{
   "like_count": "85.58K",
   "dislike_count": "NaN",
   "description": "Ruins in the Great Red Sand are magnificent and the ancient civilization most intriguing — even carrying dreams of many.\nThe truth brought to light, however, is far from what people think it is...\n\nVA\nKasala, Priest of King Deshret - Daman Mills\n\nDownload FREE: https://genshin.hoyoverse.com/en\n\n#GenshinImpact #HoYoverse\n\n↓ Follow us for the latest news ↓\nHoYoLAB: https://hoyo.link/34115CA6\nOfficial Website: https://genshin.hoyoverse.com/en\nOfficial Community: https://www.hoyolab.com/genshin/\nFacebook: https://www.facebook.com/GenshinImpact/\nTwitter: https://twitter.com/GenshinImpact\nTwitch: https://www.twitch.tv/genshinimpactofficial\nInstagram: https://www.instagram.com/genshinimpact/\nReddit: https://www.reddit.com/r/Genshin_Impact/",
   "view_count": "899.76K",
   "title": "Story Teaser: Lost Legacies in the Sand | Genshin Impact",
   "tags": [
      "Amber",
      "amber vtuber",
      "genshi",
      "genshi game",
      "genshi impact",
      "genshi video",
      "genshin",
      "genshin game",
      "genshin impact",
      "genshin impact 2020",
      "genshin impact game",
      "genshin impact good",
      "genshin impact graphics",
      "genshin impact introduction",
      "genshin impact manga",
      "genshin impact wiki",
      "geshin",
      "geshin game",
      "Teyvat",
      "yuanshen game",
      "miHoYo China",
      "miHoYo Japan",
      "adventure story",
      "open world game",
      "anime style",
      "MMORPG",
      "anime games",
      "mobile game",
      "MMO PlayStation",
      "yt:cc=on"
   ],
   "duration": "02:40",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi_webp/EEGh9J0TH2E/maxresdefault.webp",
   "uploader": "Genshin Impact",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=EEGh9J0TH2E",
   "formats": [
      {
         "height": 1080,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p30",
         "encodings": [
            "av01.0.08M.08",
            "avc1.640028",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p30",
         "encodings": [
            "av01.0.05M.08",
            "avc1.4d401f",
            "avc1.64001F",
            "vp9"
         ]
      },
      {
         "height": 480,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p30",
         "encodings": [
            "av01.0.04M.08",
            "avc1.4d401f",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p30",
         "encodings": [
            "av01.0.01M.08",
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 8,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p8",
         "encodings": [
            "mp4v.20.3"
         ]
      },
      {
         "height": 90,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p",
         "encodings": []
      },
      {
         "height": 45,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p",
         "encodings": []
      },
      {
         "height": 27,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p",
         "encodings": []
      }
   ]
}